CVE-2019-19864 does not exist.